#TeXlipse project settings
#Mon Jun 21 01:10:49 CEST 2010
builderNum=2
outputDir=
makeIndSty=
bibrefDir=
outputFormat=pdf
tempDir=tmp
mainTexFile=pokusaj.tex
outputFile=pokusaj.pdf
langSpell=en
markDer=true
srcDir=
